<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>sc</artifactId>
        <groupId>com.nantian.cloud</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>sc-visual</artifactId>

    <description>sc 图形化功能模块</description>
    <modules>
        <module>sc-pay</module>
        <module>sc-mp-manager</module>
        <module>sc-activiti</module>
    </modules>
    <packaging>pom</packaging>


</project>